.gird-full {
display:grid;
grid-template-columns: 70% 30%;
}
.card-post img{
	margin-left:auto;
	margin-right:auto;
	max-width:100px;
	height:90%;
margin-top:20px;
margin-bottom:auto;
}
.card-left {
min-height:200px
}
.card-main {
	font-size:14px;
}
.judul {
	color:#886907;
}
.container .card-body {
padding-top:auto;
padding-bottom:auto;
}
.wa {
color: #ffffff;
}
.page-item a {
	color:white;
   }

.btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

section {
    padding: 30px 0;
    background-image: url('https://cmdeveloper.co.id/wp-content/uploads/2022/10/kayu.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.card {
background:#886907;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}
.card-a:hover {
-webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 500px;
    min-width: 500px;
    background-image: linear-gradient(to right, white , #EEEEEE);
    opacity:90%;
}

.backside .card a .fa-instagram, .fa-facebook {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #007b5e !important;
}

.frontside .card .card-body img {
    max-width: 90%;
    max-height:300px
}

.image {
  min-height: 100%;
}

.card-a {
    width: 225px;
    min-height: 400px;
    margin-top:-20px;
    position:relative;
    }
.im {
margin-top:-20px;
}
.bg-image {
  background-image: url('https://cmdeveloper.co.id/wp-content/uploads/2022/10/landing-page-1.png');
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
  margin-top:-20px;
    top: 0;
}
.nv a {
margin-left:1vw;
margin-bottom:2vw
}
.navbar li {
float:left;
margin-left:1vw;
display:inline-block;
color:#ffffff;
}
.nv{
float:left;
margin-left:1vw;
display:inline-block;
color:#ffffff;
}
@media (max-width: 776px) {
.gird-full {
display:grid;
grid-template-columns: auto;
}
.frontside .card,
.backside .card {
    min-height: 380px;
    min-width: 75vw;
}
#top-head > .container-fluid.Default > .navbar-brand {
margin-left:-160px;
  position: absolute;
}
 nav li {margin-top: 20px;
}
}
main {
margin-top:7vw
}
main .main-content, .main-footer{
margin:3vw
}
.gardient {
    background-image: linear-gradient(to right, red , yellow);
}
.size-post-thumbnail {
width:30vw;
height:30vw;
}
